.soft_download {
    margin-top: 40px;
}

.soft_download .pic {
    width: 600px;
    height: 300px;
    border-radius: 15px;
    margin-right: 65px;
    float: left;
}

.soft_download .pic img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 15px;
}

.soft_download .softDetail h1 {
    margin-top: 10px;
    font-size: 30px;
    color: #131313;
    font-weight: bold;
    max-width: 460px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: -12px
}

.soft_download .softDetail em.jb {
    width: 50px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    background: #139cff;
    border-radius: 5px;
    margin-left: 15px;
    display: inline-block;
}

.soft_download .softDetail ul {
    margin-top: 12px;
}

.soft_download .softDetail ul li {
    min-width: 240px;
    margin-top: 20px;
    font-size: 16px;
    color: #8b8a8a;
    float: left;
}

.soft_download .softDetail ul li span {
    color: #070707;
}

.soft_download button {
    width: 290px;
    height: 100px;
    background: #26c064;
    border-radius: 50px;
    border: none;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    margin-top: 35px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.soft_download button .index_icon {
    margin-right: 8px;
    width: 28px;
    height: 28px;
    background-position: -178px -254px;
    display: inline-block;
    vertical-align: -5px;
}

.soft_download button:hover {
    background: #2ad76d;
}

.soft_download button::before {
    content: "";
    position: absolute;
    width: 340px;
    height: 340px;
    left: 0;
    top: 0;
    margin-left: -43px;
    margin-top: -120px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .1);
    animation: mask 1s infinite both;
    -webkit-animation: mask 1s infinite both;
    -moz-animation: mask 1s infinite both;
    -o-animation: mask 1s infinite both;
}

@keyframes mask {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }

    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.title {
    width: 100%;
    height: 50px;
    background: #f4f9fb;
}

.title h2 {
    font-size: 22px;
    color: #131313;
    font-weight: bold;
    line-height: 50px;
}

.title h2::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 30px;
    background-image: linear-gradient(to top, #01a4fd, #00cfb0);
    border-radius: 6px;
    vertical-align: middle;
    margin-right: 15px;
}

/* 介绍 */
.introduction {
    margin-top: 60px;
}

.introduction p {
    font-size: 16px;
    color: #4b4b4b;
    line-height: 36px;
    padding: 20px 30px;
}

/*图集*/
.software_atlas {
    margin-top: 12px;
}

/* 软件截图轮播 */
.softImages {
    width: 100%;
    padding: 30px 0 0 100px;
    margin-bottom: 20px;
    position: relative;
    box-sizing: border-box;
}

.softImages .swiper {
    width: 1000px;
    height: 500px;
    border-radius: 20px;
    overflow: hidden
}

.softImages .swiper img {
    width: 1000px;
    height: 500px;
    border-radius: 20px;
    display: block;
}

/*图片放大*/
.modal-mask {
    background: rgba(0, 0, 0, .8);
    z-index: 9999;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    overflow-y: scroll;
}

.imgPreviewBox {
    /* display: none; */
    height: auto;
    width: 100%;
    border: 0;
    position: relative;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 0 0 0.5rem;
    transform: translate(0, -50%);

}

.imgPreview {
    overflow: hidden;
    padding: 40px 0 0 0;
    margin: 0 auto;
}

.imgPreview ul {
    display: flex;
    align-items: center;
}

.imgPreview ul li {
    text-align: center;
}

.imgPreview ul li span {
    display: inline-block;
    position: relative;
}

.imgPreview ul li img {
    max-width: 100%;
    max-height: 600px;
}

.modal-mask i {
    font-size: 28px;
    color: #fff;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 28px;
    height: 28px;
    display: inline-block;
    cursor: pointer;
}

.hidden {
    overflow: hidden;
}

.softImages .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0px 5px;
}

.swiper-pagination-bullet-active {
    width: 7px;
    height: 7px;
    background: #12a6ff;
    opacity: 1;
    position: relative;
}

.softImages .swiper-button-next,
.softImages .swiper-container-rtl .swiper-button-prev {
    width: 41px !important;
    height: 41px !important;
    background: url(../images/202410/swiper_arrow.png) no-repeat !important;
    border-radius: 50%;
}

.softImages .swiper-button-prev,
.softImages .swiper-container-rtl .swiper-button-next {
    width: 41px !important;
    height: 41px !important;
    background: url(../images/202410/swiper_arrow.png) no-repeat !important;
    border-radius: 50%;
    transform: rotate(180deg);
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    filter: grayscale(100%);
    cursor: auto;
    pointer-events: none;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 10px;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 10px;
}

/*图片放大弹层分页样式*/
.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    position: static !important;
    width: 300px !important;
    height: 44px;
    line-height: 44px;
    color: #fff;
    background: #000;
    border-radius: 8px;
    margin: 0 auto;
    margin-top: 10px;
}

.swiper-pagination-current,
.swiper-pagination-total {
    color: #fff;
}

.imgPreview .swiper-button-next,
.imgPreview .swiper-container-rtl .swiper-button-prev {
    right: 50%;
    top: auto;
    margin-right: -140px;
}

.imgPreview .swiper-button-next,
.imgPreview .swiper-button-prev {
    bottom: 22px;
    top: auto;
    width: 9px;
    height: 16px;
    background: url(https://www.singdown.com/TLimages2023/618xz/images/icon.png) no-repeat;
    background-position: -301px -157px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.imgPreview .swiper-button-prev,
.imgPreview .swiper-container-rtl .swiper-button-next {
    left: 50%;
    margin-left: -140px;
    width: 9px;
    height: 16px;
    background: url(https://www.singdown.com/TLimages2023/618xz/images/icon.png) no-repeat;

    background-position: -289px -157px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.softImages .pagination_wrap {
    left: auto;
    bottom: 20px;
    width: 880px;
    position: relative;
    left: 50%;
    float: left;
    bottom: 30px;
    margin-top: 5px;
}

.softImages .pagination_wrap .swiper-pagination {
    position: relative;
    left: 0;
    bottom: -30px;
}

.softImages .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    background: #12a6ff;
    opacity: 1;
    position: relative;
}

.software_atlas .tips {
    margin-top: 45px;
    font-size: 14px;
    color: #979797;
    margin-top: 25px;
    text-align: center;
}

.updatelog {
    margin-top: 46px;
}

.updatelog .bd-content {
    font-size: 16px;
    line-height: 36px;
    padding: 10px 20px;
    word-wrap: break-word;
    color: #626262;
}

.updatelog.moreCont .bd-content {
    height: 540px;
    overflow: hidden;
}

.updatelog .bd-content p b,
.updatelog .bd-content p strong {
    font-size: 18px;
    color: #313131;
    display: inline-block;
}

.more-box {
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.more-box .moreContent,
.loadMore span {
    width: 120px;
    height: 36px;
    font-size: 14px;
    color: #55c6ff;
    text-align: center;
    line-height: 36px;
    border: #55c6ff solid 1px;
    background: #fff;
    border-radius: 36px;
    box-sizing: border-box;
    display: inline-block;
    cursor: pointer;
}

.more-box .moreContent:hover,
.loadMore span:hover {
    background: #e0f6ff;
}

.more-box .moreContent:after,
.loadMore span:after {
    content: '';
    margin-left: 10px;
    width: 9px;
    height: 9px;
    border-left: #55c6ff solid 1px;
    border-bottom: #55c6ff solid 1px;
    transform: rotate(135deg);
    display: inline-block;
    vertical-align: -2px;
}

.updatelog.moreCont .more-box .moreContent:after,
.morelist .loadMore span:after {
    transform: rotate(-45deg);
    vertical-align: 3px;
}

/*关软件推荐*/
.title2 {
    width: 100%;
    margin-top: 30px;
    display: inline-block;
}

.title2 h2 {
    font-size: 26px;
    color: #131313;
    font-weight: bold;
    line-height: 30px;
    display: inline-block;
}

.title2 .change {
    float: right;
    line-height: 30px;
}

.title2 .change em {
    color: #b9b9b9;
    padding-right: 25px;
    cursor: pointer;
}

.related_software {
    margin-top: 50px;
    display: inline-block;
}

.related_software .title2 h2 i {
    margin-right: 20px;
    width: 26px;
    height: 29px;
    background-position: -180px -219px;
    display: inline-block;
    vertical-align: -5px;
}

.related_software ul li {
    width: 285px;
    height: 110px;
    padding: 20px;
    margin-top: 20px;
    margin-right: 20px;
    border: var(--border);
    background: #fff;
    border-radius: 15px;
    box-sizing: border-box;
    float: left;
    transition: transform .5s;
}

.related_software ul li:nth-of-type(4n) {
    margin-right: 0;
}

.related_software ul li:hover {
    transform: translate(0px, -5px);
    box-shadow: 0px 0 15px 0 #d9e4ef;
}

.related_software ul li .img {
    width: 70px;
    height: 70px;
    margin-right: 16px;
    float: left;
    position: relative;
}

.related_software ul li .img span {
    width: 70px;
    height: 70px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.related_software ul li .img span img {
    width: 70px;
    height: 70px;
    display: block;
    transform: scale(1);
    filter: blur(10px) opacity(0);
    transition: transform .5s ease-in-out 0s;
    -webkit-transition: transform .5s ease-in-out 0s;
}

.related_software ul li:hover .img span img {
    transform: scale(1.2);
    filter: blur(10px) opacity(60%);
    transition-delay: .05s;
    transition: transform .3s ease-in-out;
}

.related_software ul li .img>img {
    position: relative;
    z-index: 2;
}

.related_software ul li .categoryName {
    padding-top: 6px;
    font-size: 12px;
    color: #afafaf;
}

.related_software ul li .categoryName em {
    display: inline-block;
    font-size: 12px;
    color: #afafaf;
}

.related_software ul li .categoryName em:before {
    content: '';
    margin: 0 10px;
    width: 2px;
    height: 2px;
    background: #afafaf;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}

.related_software ul li .des {
    padding-top: 5px;
}

/*教程*/
.software_course {
    margin-top: 10px;
    display: inline-block;
}

.software_course .title2 h2 i {
    margin-right: 12px;
    width: 31px;
    height: 29px;
    background-position: -32px -69px;
    display: inline-block;
    vertical-align: -5px;
}

.software_course ul li {
    width: 585px;
    height: 171px;
    margin-top: 30px;
    padding: 20px;
    border: var(--border);
    background: #fff;
    border-radius: 15px;
    box-sizing: border-box;
    float: left;
    transition: all 1s;
}

.software_course ul li:nth-of-type(even) {
    float: right;
}

.software_course ul li .bigimg {
    width: 260px;
    height: 130px;
    margin-left: 25px;
    border-radius: 10px;
    overflow: hidden;
    float: right;
}

.software_course ul li .tit {
    font-size: 18px;
    color: #0a0a0a;
    font-weight: bold;
    line-height: 32px;
    height: 96px;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    white-space: normal;
}

.software_course ul li time {
    font-size: 14px;
    color: #979797;
}

.software_course ul li time i {
    width: 18px;
    height: 18px;
    margin-right: 10px;
    border: #c6c6c6 solid 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    font-size: 0;
    box-sizing: border-box;
}

.software_course ul li time i:before {
    content: '';
    width: 4px;
    height: 5px;
    border-left: #c6c6c6 solid 2px;
    border-bottom: #c6c6c6 solid 2px;
    position: absolute;
    top: 3px;
    left: 5px;
    display: inline-block;
}

.software_course ul li:hover {
    box-shadow: 2px 2px 16px 0 rgba(217, 228, 239, 1);
}

.software_course ul li:hover img {
    transform: scale(1.1);
}

.software_course ul li:hover .tit {
    color: var(--blueColor);
}

/*常见问题*/
.software_faq {
    display: inline-block;
    margin-top: 10px;
}

.software_faq .title2 h2 i {
    width: 34px;
    height: 30px;
    margin-right: 12px;
    background-position: -141px -254px;
    display: inline-block;
    vertical-align: -5px;
}

.software_faq .faqList {
    width: 100%;
    margin-top: 20px;
    padding: 0 30px 40px;
    border: #eee solid 1px;
    background: #fff;
    border-radius: 15px;
    box-sizing: border-box;
    display: inline-block;
}

.software_faq .faqList dl {
    padding-top: 4px;
    padding-bottom: 5px;
    width: 100%;
    float: left;
}

.software_faq .faqList dl:nth-of-type(n+5) {
    display: block;
}

.software_faq .morelist dl:nth-of-type(n+5) {
    display: none;
}

.software_faq .faqList dl .tip {
    width: 44px;
    height: 44px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    line-height: 44px;
    border-radius: 6px;
    float: left;
}

.software_faq .faqList dl .lrcont {
    width: 1074px;
    float: right;
}

.software_faq .faqList dl dt {
    margin-top: 28px;
    width: 100%;
    float: left;
}

.software_faq .faqList dl dt .tip {
    color: #1d85fb;
    background: #d5f3ff;
}

.software_faq .faqList dl dt .lrcont {
    padding: 8px 0;
    font-size: 18px;
    color: #131313;
    line-height: 28px;
    font-weight: bold;
}

.software_faq .faqList dl dd {
    width: 100%;
    margin-top: 22px;
    float: left;
}

.software_faq .faqList dl dd .tip {
    color: #fff;
    background: #2abbff;
}

.software_faq .faqList dl dd .lrcont {
    padding: 12px 20px;
    font-size: 16px;
    color: #313131;
    line-height: 30px;
    background: #f8fafc;
    border-radius: 6px;
    box-sizing: border-box;

}

.software_faq .loadMore {
    margin-top: 30px;
    padding: 0;
    float: left;
}

/*评论*/
.comment {
    width: 100%;
    margin-top: 10px;
    display: inline-block;
}

.comment .title2 h2 i {
    width: 30px;
    height: 30px;
    margin-right: 16px;
    background-position: -68px -284px;
    display: inline-block;
    vertical-align: -5px;
}

.comment .commentList {
    margin-top: 20px;
    width: 100%;
    padding: 0px 30px 40px;
    border: #eee solid 1px;
    background: #fff;
    border-radius: 15px;
    display: inline-block;
    box-sizing: border-box;
}

.comment ul li {
    width: 100%;
    margin-top: 30px;
}

.commentList.morelist ul li:nth-of-type(n+6) {
    display: none;
}

.comment ul li img {
    width: 43px;
    height: 43px;
    border: #f8fafc solid 1px;
    border-radius: 50%;
    box-sizing: border-box;
    float: left;
}

.comment ul li .right {
    width: 1074px;
    float: right;
    padding: 12px 20px;
    font-size: 16px;
    color: #757575;
    line-height: 30px;
    background: #f8fafc;
    border-radius: 6px;
    box-sizing: border-box;
}

.comment ul li .right span {
    color: #313131;
    display: inline-block;
}

.comment ul li .right .time {
    color: #ccc;
    font-size: 14px;
    margin-left: 20px;
}

.comment .loadMore {
    margin-top: 30px;
    padding: 0;
    float: left;
}

/* 底部浮层 */
.bottom_fc {
    width: 100%;
    height: 90px;
    box-shadow: 0px -10px 20px 0px #e3e3e3;
    background: #fff;
    z-index: 2;
    display: none;
}

.bottom_fc.fixed {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
}

.bottom_fc .softImg {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
}

.bottom_fc .softName {
    max-width: 120px;
    font-size: 20px;
    color: #0c0c0c;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bottom_fc i {
    width: 120px;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bottom_fc .line::after {
    content: '';
    width: 1px;
    height: 28px;
    background: #dcdcdc;
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px;
}

.bottom_fc ul {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}

.bottom_fc ul li {
    float: left;
    margin-right: 47px;
}

.bottom_fc ul li:nth-child(3) {
    margin-right: 0px;
}

.bottom_fc ul li img {
    display: inline-block;
    vertical-align: middle;
}

.bottom_fc ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    color: #505050;
    font-weight: bold;
    margin-left: 10px;
}

.bottom_fc button {
    width: 160px;
    height: 50px;
    border: none;
    border-radius: 30px;
    background: linear-gradient(top, #2de079, #12d263);
    background: -webkit-linear-gradient(top, #2de079, #12d263);
    background: -moz-linear-gradient(top, #2de079, #12d263);
    background: -o-linear-gradient(top, #2de079, #12d263);
    background: -ms-linear-gradient(top, #2de079, #12d263);
    cursor: pointer;
    float: right;
    margin-top: 21px;
}

.bottom_fc button:hover {
    background: #0dc95c;
}

.bottom_fc button img {
    display: inline-block;
    vertical-align: middle;
}

.bottom_fc button span {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

.bottom_fc .layout {
    height: 90px;
    position: relative;
    line-height: 90px;
}

.bottom_fc .close {
    width: 50px;
    height: 22px;
    background: #7d7d7d;
    display: block;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 22px;
    position: absolute;
    top: 0;
    right: -50px;
    cursor: pointer;
}

footer{
    margin-bottom: 90px;
}